a#mobmenu {
	display: none;
}

.hide-for-desktop-only {
	display: none;
}


@media only screen and (max-width: 975px) {

*, *::before, *::after {
    box-sizing: border-box;
}

.show-for-desktop-only {
	display: none;
}

.hide-for-desktop-only {
	display: block !important;
}

body {
	background-image: none !important;
}

a#mobmenu {
    background-color: #00669F;
    display: block;
    padding: 12px;
    position: absolute;
    right: 0;
    top: -48px;
    z-index: 9999;
}

#header {
    border-top: 1px solid #cccccc;
    float: left;
    margin-top: 47px;
    padding-top: 0;
    width: 100%;
}

.logo {
    top: 5px;
}

ul.mainContact {
    top: 53px;
}


/* Menu */
ul.mainNav {
	width: 100%;
	display: none;
}

ul.mainNav.open {
    background-color: #006b9c;
    display: block;
    top: -1px;
}

ul.mainNav.open li:hover, ul.mainNav.open li a.current, ul.mainNav.open li:hover span, ul.mainNav.open li a.current span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}


ul.mainNav li .dropdownWrapper {
    position: relative;
    top: 0;
}

ul.mainNav li .dropdownWrapper {
    left: 0 !important;
    position: relative;
    top: 0;
    width: 100% !important;
}

ul.mainNav li:hover .dropdownWrapper {
	display: none !important;
}

ul.mainNav li.subbyOpen .dropdownWrapper {
	display: block !important;
	height: auto !important;
}

ul.mainNav li ul li a {
    padding: 10px 0 !important;
    text-align: center;
    width: 100% !important;
    background-image: none !important;
}

ul.mainNav li {
    margin: 0;
    text-align: center;
    width: 100%;
}

ul.mainNav a {
    width: 100%;
}

ul.mainNav a span {
    width: 100%;
}

.hasSubby {
    background-image: url("../images/hasSub.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 43px;
    padding-left: 0;
    position: absolute;
    right: 10px;
    top: 0;
    width: 45px;
    z-index: 9999;
}

#strapline {
    width: 100%;
    overflow: hidden;
    padding-left: 25px;
    min-height: 0;
    padding-right: 28%;
}

#strapline h2 {
    float: left;
    font-size: 25px;
    margin-bottom: 50px;
    margin-top: 55px;
    position: relative;
    width: 100%;
    z-index: 10;
}

#strapline img {
    bottom: 0;
    height: auto;
    right: 0;
    top: auto;
    width: 225px;
    z-index: 9;
}

#content {
    padding-left: 25px;
    padding-right: 25px;
    width: 100%;
    overflow: hidden;
}

#content .contentleft {
    margin: 25px 0 15px;
    width: 100%;
}

#content .contentleft object {
    float: left;
    height: auto;
    margin-bottom: 15px;
    width: 100% !important;
}

#content .contentleft object embed {
    float: left;
    height: auto;
    width: 100% !important;
}

.signup {
    margin-top: 10px;
    width: 100%;
}

.signup .intro {
    padding: 35px 30px 20px;
    width: 50%;
}

.signup ul {
    padding-left: 0;
}

form#freePub {
    background-color: #28373d;
    float: right;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 15px;
    padding: 35px 37px 20px;
    width: 50%;
}

form#freePub input.name, form#freePub input.fiemail {
    max-width: 100%;
    width: 100%;
}

#content ul.homeLinks {
    float: left;
    width: 33.33%;
}

#content ul.homeLinks li {
    width: 100%;
}

#quickLinks {
    width: 100%;
    padding-left: 25px;
    padding-right: 25px;
}

#quickLinks h3 {
    width: 100%;
}

#quickLinks p.intro {
    width: 100%;
}

#quickLinks ul.programLinks {
    float: none;
    margin: 35px auto;
    overflow: hidden;
    position: relative;
    right: 0;
    top: 0;
    width: 590px;
}

#quickLinks ul.programLinks li {
    height: 263px;
}

#quickLinks ul.programLinks li:hover {
	background-image: unherit !important;
}

#quickLinks ul.programLinks li.think {
    background: rgba(0, 0, 0, 0) url("../images/bgPrograms_think_off.gif") no-repeat scroll -10px top;
    width: 175px;
}

#quickLinks ul.programLinks li.sales {
    width: 130px;
}

#quickLinks ul.programLinks li.team {
    width: 140px;
}

#quickLinks ul.programLinks li.comms {
    width: 140px;
}

#quickLinks .arrow {
    display: none;
}

#footerContainer {
    height: auto;
    margin-top: 0;
}

#footerMiddle {
    overflow: hidden;
    padding-left: 25px;
    padding-right: 25px;
    width: 100%;
}

#footerContent {
    width: 25%;
}

#subpageIntro {
    width: 100%;
    padding-left: 300px;
}

#subpageIntro h2 {
    width: 100%;
    margin-top: 22px;
}

#subpageIntro p {
	width: 100%;
}

#content .trainingLinksContainer {
    width: 100%;
}

#content .trainingList {
    background: #ffffff none no-repeat scroll center top;
    width: 100%;
}

.consultFormContainer, .consultFormContainercontact {
    background: #161f24 none no-repeat scroll center top;
    float: none;
    margin: auto auto 30px;
    width: 630px;
}

form#consultForm {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    width: 100%;
    padding-bottom: 15px;
}

form#consultForm .consultFormHeader span {
    margin-top: -10px;
}

form#consultForm p {
    margin-bottom: 0;
    margin-top: 0;
}

form#consultForm br {
    display: none;
}

div.checker {
    margin-left: 20px;
}

form#consultForm fieldset {
    position: relative;
    padding: 0 5px 143px;
}

form#consultForm input.name {
    margin-left: -2px;
    margin-top: 20px;
    width: 202px;
}

form#consultForm input.email {
    width: 202px;
    margin: 7px 0 7px 10px;
}

form#consultForm input.phone {
    float: left;
    width: 202px;
    margin-left: 70px;
}

form#consultForm input.veriCode {
	margin: 7px 7px 7px 15px;
	width: 109px;
}

form#consultForm textarea {
	left: 75px;
    bottom: 0;
    position: absolute;
    width: 420px;
    max-width: 100%;
    background-color: #94bad3;
    background-image: none;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
}

iframe {
	width: 100%;
}

table {
    width: 100%;
}


}


@media only screen and (max-width: 640px) {

#content img {
    height: auto;
    max-width: 100%;
}

#header {
    border-top: 0 none;
    float: left;
    margin-top: 0;
    padding-top: 55px;
    width: 100%;
}

a#mobmenu {
    top: 0;
}

.logo {
    display: block;
    left: 0;
    margin: auto auto 12px;
    position: relative;
    top: 0;
}

ul.mainContact {
    border-bottom: 1px solid #cccccc;
    padding: 5px 65px 10px 25px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

ul.mainContact br {
	display: none;
}

ul.mainContact li span {
    display: none;
}

ul.mainNav.open {
    top: 47px;
}

#strapline {
    padding-right: 25px;
}

#strapline h2 {
    margin-bottom: 30px;
    margin-top: 25px;
    text-align: center;
}

#strapline img {
    display: none;
}

.signup {
    margin-bottom: 30px;
}

.signup .intro {
    padding: 35px 30px 7px;
    width: 100%;
}

.signup ul li {
    background-position: left -2px;
    line-height: 20px;
    padding-bottom: 12px;
}

form#freePub {
    width: 100%;
}

#content ul.homeLinks {
    margin-bottom: 0;
    margin-top: 0;
    width: 100%;
}

#quickLinks ul.programLinks {
    width: 100%;
}

#quickLinks ul.programLinks li {
    padding-top: 18px;
    padding-left: 78px !important;
    text-align: left;
    width: 100% !important;
    height: auto;
    background-color: #475055 !important;
    margin-bottom: 10px;
    padding-bottom: 20px !important;
}

#quickLinks ul.programLinks li.think {
    background-image: url("../images/bgPrograms_think_mobile.jpg");
    background-position: -3px 1px;
}

#quickLinks ul.programLinks li.sales {
    background-image: url("../images/bgPrograms_sales_mobile.jpg");
    background-position: -5px 1px;
}

#quickLinks ul.programLinks li.team {
    background-image: url("../images/bgPrograms_team_mobile.jpg");
}

#quickLinks ul.programLinks li.comms {
    background-image: url("../images/bgPrograms_comms_mobile.jpg");
    background-position: -1px 1px;
}

#quickLinks ul.programLinks p {
    padding-left: 0 !important;
}

#footerContent {
    text-align: center;
    width: 100%;
}

#footerContent p {
    width: 100%;
}

#subpageIntroContainer {
    background: #00679d none no-repeat scroll right top;
    width: 100%;
    margin-bottom: 40px;
}

#subpageIntro {
    min-height: 0;
    padding-left: 25px;
    padding-right: 25px;
}

#subpageIntro img {
    bottom: -14px;
    display: block;
    height: auto;
    left: 0;
    margin: auto auto -12px;
    position: relative;
    width: 272px;
}

.consultFormContainer,
.consultFormContainercontact {
    width: 320px;
}

form#consultForm br {
    display: block;
}

form#consultForm input.name {
    margin-left: 4px;
}

form#consultForm input.email {
	margin-left: 4px;
}

form#consultForm input.phone {
	margin-left: 26px;
}

form#consultForm input.veriCode {
	margin-left: 26px;
}

form#consultForm textarea {
    width: 204px;
    left: 29px;
}


}



@media only screen and (max-width: 640px) {

table tr td {
    display: block;
    float: left;
    width: 100%;
}

table tr td p {
    clear: both;
    float: left;
    line-height: 140%;
    margin: 10px 0;
    width: 100%;
}


}